#/local/tr.collections/data.terrier.org/pyterrier_prebuilt/indices/msmarcov2_document/terrier_stemmed/2021-07-04/data_stream5_1.properties
#Sun Jul 04 18:51:29 BST 2021
index.document-factory.parameter_values=${index.direct.fields.count}
index.meta-inputstream.parameter_types=org.terrier.structures.IndexOnDisk,java.lang.String
index.lexicon.termids=fileinmem
index.meta-inputstream.class=org.terrier.structures.ZstdCompressedMetaIndex$InputStream
index.lexicon-valuefactory.class=org.terrier.structures.FieldLexiconEntry$Factory
index.document.class=org.terrier.structures.FSADocumentIndex
index.lexicon.class=org.terrier.structures.FSOMapFileLexicon
index.lexicon-inputstream.parameter_values=structureName,index
num.Documents=1497777
index.lexicon-entry-inputstream.class=org.terrier.structures.FSOMapFileLexicon$MapFileLexiconEntryIterator
index.meta.class=org.terrier.structures.ZstdCompressedMetaIndex
index.lexicon.bsearchshortcut=charmap
index.lexicon-inputstream.parameter_types=java.lang.String,org.terrier.structures.IndexOnDisk
index.lexicon-keyfactory.parameter_values=${max.term.length}
num.Tokens=1497937814
index.direct.class=org.terrier.structures.bit.BitPostingIndex
index.lexicon-inputstream.class=org.terrier.structures.FSOMapFileLexicon$MapFileLexiconIterator
index.lexicon-valuefactory.parameter_types=java.lang.String
index.document.parameter_types=org.terrier.structures.IndexOnDisk,java.lang.String
index.lexicon-entry-inputstream.parameter_values=structureName,index
index.meta.entry-length=1539
index.meta.value-lengths=512
termpipelines=Stopwords,PorterStemmer
max.term.length=20
index.direct-inputstream.parameter_types=org.terrier.structures.IndexOnDisk,java.lang.String,java.util.Iterator,java.lang.Class
index.direct.fields.count=4
index.lexicon-keyfactory.class=org.terrier.structures.seralization.FixedSizeTextFactory
index.meta.parameter_types=org.terrier.structures.IndexOnDisk,java.lang.String
index.lexicon-entry-inputstream.parameter_types=java.lang.String,org.terrier.structures.IndexOnDisk
index.document-factory.parameter_types=java.lang.String
index.meta.value-sorted=false
index.document-inputstream.parameter_types=org.terrier.structures.IndexOnDisk,java.lang.String
index.direct.blocks=0
index.direct.blocks.max=0
index.meta.entries=1497777
num.Pointers=517371969
index.terrier.version=5.5
index.meta.reverse-key-names=
index.lexicon.parameter_types=java.lang.String,org.terrier.structures.IndexOnDisk
index.meta.parameter_values=index,structureName
num.Terms=5660993
index.direct-inputstream.parameter_values=index,structureName,document-inputstream,org.terrier.structures.postings.bit.FieldIterablePosting
index.direct.parameter_types=org.terrier.structures.IndexOnDisk,java.lang.String,java.lang.Class
index.direct-inputstream.class=org.terrier.structures.bit.BitPostingIndexInputStream
index.document.parameter_values=index,structureName
index.document-inputstream.parameter_values=index,structureName
index.meta.index-source=fileinmem
index.meta-inputstream.parameter_values=index,structureName
index.meta.key-names=docno
index.lexicon-keyfactory.parameter_types=java.lang.String
index.document-inputstream.class=org.terrier.structures.FSADocumentIndex$FSADocumentIndexIterator
index.lexicon.parameter_values=structureName,index
index.lexicon-valuefactory.parameter_values=${index.direct.fields.count}
index.direct.fields.names=url,title,headings,body
index.created=1625396751248
index.document-factory.class=org.terrier.structures.FieldDocumentIndexEntry$Factory
index.direct.parameter_values=index,structureName,org.terrier.structures.postings.bit.FieldIterablePosting
index.meta.data-source=fileinmem
